
Start-Date: 2019-04-25  00:57:03
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install locales
Install: locales:amd64 (2.24-11+deb9u4), libc-l10n:amd64 (2.24-11+deb9u4, automatic)
End-Date: 2019-04-25  00:57:06

Start-Date: 2019-04-24  20:57:07
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install busybox
Install: busybox:amd64 (1:1.22.0-19+b3)
End-Date: 2019-04-24  20:57:08

Start-Date: 2019-04-24  20:57:08
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install initramfs-tools
Install: linux-base:amd64 (4.5, automatic), libklibc:amd64 (2.0.4-9, automatic), klibc-utils:amd64 (2.0.4-9, automatic), initramfs-tools-core:amd64 (0.130, automatic), initramfs-tools:amd64 (0.130)
End-Date: 2019-04-24  20:57:10

Start-Date: 2019-04-24  20:57:11
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install linux-image-amd64
Install: linux-image-amd64:amd64 (4.9+80+deb9u6), linux-image-4.9.0-8-amd64:amd64 (4.9.144-3, automatic)
End-Date: 2019-04-24  20:57:25

Start-Date: 2019-04-24  20:57:26
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install pciutils
Install: pciutils:amd64 (1:3.5.2-1), libpci3:amd64 (1:3.5.2-1, automatic)
End-Date: 2019-04-24  20:57:27

Start-Date: 2019-04-24  20:57:28
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install usbutils
Install: libusb-1.0-0:amd64 (2:1.0.21-1, automatic), usbutils:amd64 (1:007-4+b1)
End-Date: 2019-04-24  20:57:29

Start-Date: 2019-04-24  20:57:30
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install eject
Install: eject:amd64 (2.1.5+deb1+cvs20081104-13.2)
End-Date: 2019-04-24  20:57:31

Start-Date: 2019-04-24  20:57:32
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install keyboard-configuration
Install: keyboard-configuration:amd64 (1.164)
End-Date: 2019-04-24  20:57:34

Start-Date: 2019-04-24  20:57:35
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install console-setup
Install: console-setup-linux:amd64 (1.164, automatic), console-setup:amd64 (1.164), xkb-data:amd64 (2.19-1+deb9u1, automatic), kbd:amd64 (2.0.3-2+b1, automatic)
End-Date: 2019-04-24  20:57:41

Start-Date: 2019-04-24  20:57:56
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q --no-install-recommends -y -o DPkg::options=--force-confnew upgrade --with-new-pkgs
Upgrade: libsystemd0:amd64 (232-25+deb9u8, 232-25+deb9u11), udev:amd64 (232-25+deb9u8, 232-25+deb9u11), libudev1:amd64 (232-25+deb9u8, 232-25+deb9u11), systemd-sysv:amd64 (232-25+deb9u8, 232-25+deb9u11), systemd:amd64 (232-25+deb9u8, 232-25+deb9u11), wget:amd64 (1.18-5+deb9u2, 1.18-5+deb9u3), libssl1.0.2:amd64 (1.0.2q-1~deb9u1, 1.0.2r-1~deb9u1)
End-Date: 2019-04-24  20:58:16

Start-Date: 2019-04-24  20:58:17
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install laptop-detect
Install: laptop-detect:amd64 (0.13.8)
End-Date: 2019-04-24  20:58:19

Start-Date: 2019-04-24  20:58:20
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install discover
Install: libdiscover2:amd64 (2.1.2-7.1+deb9u1, automatic), discover-data:amd64 (2.2013.01.11, automatic), libexpat1:amd64 (2.2.0-2+deb9u1, automatic), libusb-0.1-4:amd64 (2:0.1.12-30, automatic), discover:amd64 (2.1.2-7.1+deb9u1)
End-Date: 2019-04-24  20:58:25

Start-Date: 2019-04-24  20:58:26
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove -o APT::Install-Recommends=false install installation-report
Install: installation-report:amd64 (2.62)
End-Date: 2019-04-24  20:58:27

Start-Date: 2019-04-24  20:58:28
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove -o APT::Install-Recommends=false install popularity-contest
Install: popularity-contest:amd64 (1.64)
End-Date: 2019-04-24  20:58:29

Start-Date: 2019-04-24  20:58:35
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install grub-common
Install: os-prober:amd64 (1.76~deb9u1, automatic), grub-common:amd64 (2.02~beta3-5+deb9u1), libfuse2:amd64 (2.9.7-1+deb9u2, automatic), libfreetype6:amd64 (2.6.3-3.2, automatic), gettext-base:amd64 (0.19.8.1-2, automatic), libpng16-16:amd64 (1.6.28-1, automatic)
End-Date: 2019-04-24  20:58:39

Start-Date: 2019-04-24  20:58:41
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install grub-pc
Install: grub2-common:amd64 (2.02~beta3-5+deb9u1, automatic), grub-pc:amd64 (2.02~beta3-5+deb9u1), grub-pc-bin:amd64 (2.02~beta3-5+deb9u1, automatic), ucf:amd64 (3.0036, automatic)
End-Date: 2019-04-24  20:58:44

Start-Date: 2019-04-24  21:00:23
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -y install ca-certificates libcurl3=7.38.0-4+deb8u5 mc htop openssh-server net-tools
Install: libxdmcp6:amd64 (1:1.1.2-3, automatic), libssh2-1:amd64 (1.7.0-1+deb9u1, automatic), libkrb5-3:amd64 (1.15-1+deb9u1, automatic), libgssapi-krb5-2:amd64 (1.15-1+deb9u1, automatic), libdbus-1-3:amd64 (1.10.26-0+deb9u1, automatic), libsasl2-modules-db:amd64 (2.1.27~101-g0780600+dfsg-3, automatic), mc:amd64 (3:4.8.18-1), libcurl3:amd64 (7.38.0-4+deb8u5), libldap-2.4-2:amd64 (2.4.44+dfsg-5+deb9u2, automatic), sgml-base:amd64 (1.29, automatic), openssl:amd64 (1.1.0j-1~deb9u1, automatic), rename:amd64 (0.20-4, automatic), xdg-user-dirs:amd64 (0.15-2+b1, automatic), dbus:amd64 (1.10.26-0+deb9u1, automatic), libicu57:amd64 (57.1-6+deb9u2, automatic), libwrap0:amd64 (7.6.q-26, automatic), perl-modules-5.24:amd64 (5.24.1-3+deb9u5, automatic), openssh-sftp-server:amd64 (1:7.4p1-10+deb9u6, automatic), libk5crypto3:amd64 (1.15-1+deb9u1, automatic), mime-support:amd64 (3.60, automatic), libsasl2-2:amd64 (2.1.27~101-g0780600+dfsg-3, automatic), mc-data:amd64 (3:4.8.18-1, automatic), libmagic1:amd64 (1:5.30-1+deb9u2, automatic), libx11-6:amd64 (2:1.6.4-3+deb9u1, automatic), net-tools:amd64 (1.60+git20161116.90da8a0-1), htop:amd64 (2.0.2-1), krb5-locales:amd64 (1.15-1+deb9u1, automatic), libperl5.24:amd64 (5.24.1-3+deb9u5, automatic), xml-core:amd64 (0.17, automatic), libxau6:amd64 (1:1.0.8-1, automatic), librtmp1:amd64 (2.4+20151223.gitfa8646d.1-1+b1, automatic), libmagic-mgc:amd64 (1:5.30-1+deb9u2, automatic), libsasl2-modules:amd64 (2.1.27~101-g0780600+dfsg-3, automatic), libxcb1:amd64 (1.12-1, automatic), libkrb5support0:amd64 (1.15-1+deb9u1, automatic), libldap-common:amd64 (2.4.44+dfsg-5+deb9u2, automatic), tcpd:amd64 (7.6.q-26, automatic), libkeyutils1:amd64 (1.5.9-9, automatic), libxmuu1:amd64 (2:1.1.2-2, automatic), libpam-systemd:amd64 (232-25+deb9u11, automatic), xz-utils:amd64 (5.2.2-1.2+b1, automatic), ncurses-term:amd64 (6.0+20161126-1+deb9u2, automatic), shared-mime-info:amd64 (1.8-1+deb9u1, automatic), openssh-server:amd64 (1:7.4p1-10+deb9u6), libx11-data:amd64 (2:1.6.4-3+deb9u1, automatic), unzip:amd64 (6.0-21, automatic), openssh-client:amd64 (1:7.4p1-10+deb9u6, automatic), bzip2:amd64 (1.0.6-8.1, automatic), libgpm2:amd64 (1.20.4-6.2+b1, automatic), libglib2.0-data:amd64 (2.50.3-2, automatic), libxml2:amd64 (2.9.4+dfsg1-2.2+deb9u2, automatic), file:amd64 (1:5.30-1+deb9u2, automatic), libedit2:amd64 (3.1-20160903-3, automatic), ca-certificates:amd64 (20161130+nmu1+deb9u1), perl:amd64 (5.24.1-3+deb9u5, automatic), xauth:amd64 (1:1.0.9-1+b2, automatic), libglib2.0-0:amd64 (2.50.3-2, automatic), libssl1.0.0:amd64 (1.0.1t-1+deb8u6, automatic), libxext6:amd64 (2:1.3.3-1+b2, automatic)
End-Date: 2019-04-24  21:01:35

Start-Date: 2019-04-24  21:01:36
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 install -y iptables-persistent
Install: netfilter-persistent:amd64 (1.0.4+nmu2, automatic), iptables-persistent:amd64 (1.0.4+nmu2)
End-Date: 2019-04-24  21:01:39

Start-Date: 2019-04-24  21:03:27
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -y install 3cxpbx
Install: postgresql-common:amd64 (181+deb9u2, automatic), postgresql-client-9.6:amd64 (9.6.11-0+deb9u1, automatic), libnginx-mod-http-geoip:amd64 (1.10.3-1+deb9u2, automatic), libnginx-mod-http-upstream-fair:amd64 (1.10.3-1+deb9u2, automatic), iso-codes:amd64 (3.75-1, automatic), libwebp6:amd64 (0.5.2-1, automatic), liblttng-ust0:amd64 (2.9.0-2+deb9u1, automatic), virt-what:amd64 (1.15-1+deb9u1, automatic), libnghttp2-14:amd64 (1.18.1-1, automatic), libisccfg140:amd64 (1:9.10.3.dfsg.P4-12.3+deb9u4, automatic), libnginx-mod-http-auth-pam:amd64 (1.10.3-1+deb9u2, automatic), libnginx-mod-http-dav-ext:amd64 (1.10.3-1+deb9u2, automatic), libgd3:amd64 (2.2.4-2+deb9u4, automatic), libpixman-1-0:amd64 (0.34.0-1, automatic), tcpdump:amd64 (4.9.2-1~deb9u1, automatic), libxrender1:amd64 (1:0.9.10-1, automatic), bind9-host:amd64 (1:9.10.3.dfsg.P4-12.3+deb9u4, automatic), dnsutils:amd64 (1:9.10.3.dfsg.P4-12.3+deb9u4, automatic), geoip-database:amd64 (20170512-1, automatic), sysstat:amd64 (11.4.3-2, automatic), sudo:amd64 (1.8.19p1-2.1, automatic), python3.5:amd64 (3.5.3-1+deb9u1, automatic), python-apt-common:amd64 (1.4.0~beta3, automatic), python3:amd64 (3.5.3-1, automatic), python3.5-minimal:amd64 (3.5.3-1+deb9u1, automatic), libisc160:amd64 (1:9.10.3.dfsg.P4-12.3+deb9u4, automatic), liburcu4:amd64 (0.9.3-1, automatic), libxcb-shm0:amd64 (1.12-1, automatic), libxcb-render0:amd64 (1.12-1, automatic), libpq5:amd64 (9.6.11-0+deb9u1, automatic), libmpdec2:amd64 (2.4.2-1, automatic), ssl-cert:amd64 (1.0.39, automatic), fontconfig-config:amd64 (2.11.0-6.7, automatic), libopus0:amd64 (1.2~alpha2-1, automatic), nginx-common:amd64 (1.10.3-1+deb9u2, automatic), libnginx-mod-http-subs-filter:amd64 (1.10.3-1+deb9u2, automatic), nginx-full:amd64 (1.10.3-1+deb9u2, automatic), libexif12:amd64 (0.6.21-2+b2, automatic), libtiff5:amd64 (4.0.8-2+deb9u4, automatic), python3-minimal:amd64 (3.5.3-1, automatic), postgresql-9.6:amd64 (9.6.11-0+deb9u1, automatic), libgeoip1:amd64 (1.6.9-4, automatic), psmisc:amd64 (22.21-2.1+b2, automatic), libpython3-stdlib:amd64 (3.5.3-1, automatic), libgdiplus:amd64 (4.2-1+b1, automatic), libgif7:amd64 (5.1.4-0.4, automatic), libnginx-mod-http-image-filter:amd64 (1.10.3-1+deb9u2, automatic), postgresql:amd64 (9.6+181+deb9u2, automatic), liblwres141:amd64 (1:9.10.3.dfsg.P4-12.3+deb9u4, automatic), fonts-dejavu-core:amd64 (2.37-1, automatic), libnginx-mod-http-echo:amd64 (1.10.3-1+deb9u2, automatic), distro-info-data:amd64 (0.36, automatic), dh-python:amd64 (2.20170125, automatic), libnginx-mod-mail:amd64 (1.10.3-1+deb9u2, automatic), libfontconfig1:amd64 (2.11.0-6.7+b1, automatic), postgresql-contrib-9.6:amd64 (9.6.11-0+deb9u1, automatic), libdns162:amd64 (1:9.10.3.dfsg.P4-12.3+deb9u4, automatic), liblttng-ust-ctl2:amd64 (2.9.0-2+deb9u1, automatic), libspandsp2:amd64 (0.0.6+dfsg-0.1, automatic), lsb-release:amd64 (9.20161125, automatic), libjbig0:amd64 (2.1-3.1+b2, automatic), unattended-upgrades:amd64 (0.93.1+nmu1, automatic), libpcap0.8:amd64 (1.8.1-3, automatic), libnginx-mod-stream:amd64 (1.10.3-1+deb9u2, automatic), libgsm1:amd64 (1.0.13-4+b2, automatic), rsync:amd64 (3.1.2-1+deb9u1, automatic), libisccc140:amd64 (1:9.10.3.dfsg.P4-12.3+deb9u4, automatic), libxpm4:amd64 (1:3.5.12-1, automatic), libpython3.5-stdlib:amd64 (3.5.3-1+deb9u1, automatic), libbind9-140:amd64 (1:9.10.3.dfsg.P4-12.3+deb9u4, automatic), libnginx-mod-http-xslt-filter:amd64 (1.10.3-1+deb9u2, automatic), libcairo2:amd64 (1.14.8-1, automatic), libpython3.5-minimal:amd64 (3.5.3-1+deb9u1, automatic), libsensors4:amd64 (1:3.4.0-4, automatic), libjpeg62-turbo:amd64 (1:1.5.1-2, automatic), 3cxpbx:amd64 (16.0.0.1581), python3-apt:amd64 (1.4.0~beta3, automatic), libxslt1.1:amd64 (1.1.29-2.1, automatic), postgresql-client-common:amd64 (181+deb9u2, automatic), nginx:amd64 (1.10.3-1+deb9u2, automatic)
Upgrade: libcurl3:amd64 (7.38.0-4+deb8u5, 7.52.1-5+deb9u9)
Remove: libssl1.0.0:amd64 (1.0.1t-1+deb8u6)
End-Date: 2019-04-24  21:04:55
